Subject: Complaint
From: Nancy Gutierrez <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 9 Feb 2023 20:45:30 +0000 (UTC)

Hello,   I purchased your Egyptian Cotton blanket from a local store, and was shocked to learn that the packaging (clear bag) you had it in contained harmful chemicals - a sticker was on the bag warning that you could have exposure to these chemicals.  I don't understand why you would put a blanket that was certified free of harmful chemicals in a bag that could expose you to harmful chemicals.  The blanket will definitely be returned to the store where I purchased it for a refund.  
Nancy Gutierrez